CODONW-CU(1)

NAME
codonw-cu - calculate codon usage

SYNOPSIS
codonw-cu inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-cu is a shortcut to accessing the codonw(1) executable, with the 'calculate codon usage' option (-cu) preselected, i.e.

codonw -cu ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)